Video Screencast Help

SF6.1 cannot install on RHEL 6.5

Created: 17 Dec 2013 • Updated: 25 Mar 2014 | 7 comments
This issue has been solved. See solution.

Hi,

The same way SF6.0.x cannot install before the patch 6.0.3.300, SF6.1 cannot install on RHEL 6.5.

Do you know if a patch exists and is going to be published ?

Thanks

Operating Systems:

Comments 7 CommentsJump to latest comment

Gaurav Sangamnerkar's picture

I could locate the article (Late Breaking News or LBN) which talks about issue of SF 6.0 on RHEL 6.5 however couldn't locate one for SF 6.1

http://www.symantec.com/docs/TECH164885

From the above article

Support for Red Hat Enterprise Linux 6 Update 5 (RHEL 6.5) on SFHA Solutions
A compatibility issue has been discovered on Red Hat Enterprise Linux 6 update 5 (RHEL 6.5) with Storage Foundation and High Availability Solutions 6.0.1, 6.0.2 & 6.0.3. The symptom is that the VxFS component cannot be loaded or used. Symantec have released a Public patch for SFHA 6.0.3 to resolve this issue. Customers at SFHA 6.0.1 or 6.0.2 are required to upgrade to SFHA 6.0.3 before installing this patch.

So far on LBN for 6.1 doesn't talk about this issue.

http://www.symantec.com/docs/TECH211540

Is it the same problem you are facing ?

G

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.
 

mickkael's picture

Yes the problem is the same, but applying 6.0.3 patch on 6.1 does not seems to be a good idea. So I am looking for the patch for 6.1

Gaurav Sangamnerkar's picture

I agree, I would say best is to check with support once & confirm if already a patch is out for 6.1, I am not able to find the patch for 6.1 so far.

G

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.
 

rsharma1's picture

As of now SF 6.1 is supported on RHEL 6 update 3 and update 4 and not supported on RHEL 6 update 5. RHEL 6 update 5 should be supported later. Please see the Release Notes for 6.1 on:

https://sort.symantec.com/documents/doc_details/sf...

Gaurav Sangamnerkar's picture

There is one more line on next page of system requirements in release notes which states:

Note: All subsequent kernel updates are supported, but you should check the
Symantec Operations Readiness Tools (SORT) website for additional information
that applies to the exact kernel version for which you plan to deploy.

so I would say 6.5 should have a support &  more over as the problem/bug is already found for 6.0.x, I would assume that engineering would have patch ported for 6.1 as well.

G

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.
 

Kimberley's picture

Re-opening thread for additional comments from Support.

Thanks for participating in the community!

Tony Griffiths's picture

Note that SFHA 6.1 is now supported with RHEL 6.5 with some additional patches.  Refer to the following technote and patch for more information:

http://www.symantec.com/docs/TECH214987

https://sort.symantec.com/patch/detail/8413

SOLUTION